On 10/5/06, Martijn Pieters <[EMAIL PROTECTED]> wrote:
Note that Plone 2.5 uses PlonePAS, which for some reason feels the
need to replace the root-level acl_users folder when you create a
Plone site.

(and to finish that email)

That means that if you had Plone 2.5 installed, then removed it from
your Zope server, you also removed the underlying software needed for
the root acl_users folder to work.

Martijn Pieters
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to